body { behavior: url(http://www.armtoday.info/csshover3.htc); }

.MainTable
{
border-collapse: collapse; 
}

.TopTopLine
{
	background-color:#B8CBCC;
	height:15px;
}
.TopTopLineBottom
{
	background-color:#0E3848;
	height:6px;
	overflow:hidden;
}

.Logo
{
	width:270px;
	padding:10 10 0 10;
	margin:10 10 0 10;
	float:left;
	border:0px;
}

.TopRow
{
/*padding-left: 1; 
padding-right: 5; 
padding-top: 1;
padding-bottom: 7;*/
text-align:center; 
vertical-align:bottom;
background:#FFF;
border-bottom:solid 5px #0E3848;
height:10px;
}

.ToolRow
{
background:#718583; 
font-family: Arial, Arian AMU, Sylfaen; 
font-size: 9pt;
font-weight:bolder;
color: #F4F9FD; 
text-align:right;
padding-left:15; 
padding-right:4; 
margin-top:6px;
margin-bottom:10px;
min-width:600px;
}

* html .minwidth {
	border-left:660px;
}
* html .container {
	margin-left:-660px;
}



.Clock
{
/*float:left;*/
padding-top:4px;
padding-left:10px;
/*color: #FDED92;*/
color: #ACD5D1;
min-width:180px;
display:inline;
}


.ClockSep
{
padding-left: 0; 
padding-right: 0; 
padding-top: 1; 
padding-bottom: 1;
}


.LeftColumn
{
vertical-align:top;
/* background:#4B8EC5 url('http://www.armtoday.info/news_images/blue_fon.gif') 0 0px; */
padding-top:5;
padding-bottom:0;
padding-left:5;
padding-right:0; 
border-bottom:0px solid #4279FF;
}


.MiddleColumn
{
vertical-align:top;
padding: 5;
background-color:#fff;
min-width:660px;
}

.RightColumn
{
vertical-align:top;
background-color:#FFFFFF;
padding-left: 4px;
padding-right: 4px;
padding-top: 5px;
padding-bottom: 3px;
}


.BottomLine
{
	height:20px;
	background-color:#0E3848;
}


.Header1
{
background:#718583; 
font-family: Times New Roman, Sylfaen; 
font-size: 11pt;
font-weight:bolder;
color: #F4F9FD; 
text-align:center;
letter-spacing:0; 
padding-left:4; 
padding-right:4; 
padding-top:1;
padding-bottom:1; 
}


.normal
{
font-family: Arial, Sylfaen; font-size: 10pt; color: #000;
text-decoration: none; letter-spacing:0
}

.SearchButton
{
color: #0E3848; /*background:#FFFFFF url('http://www.armtoday.info/news_images/Graphic1.gif') repeat-x 0 0px; */
font-family: Arial, Arian AMU, Sylfaen; letter-spacing:0; font-size: 8pt;
}


.FormButton
{
color: #0E3848; /* background:#FFFFFF url('http://www.armtoday.info/news_images/Graphic1.gif') repeat-x 0 0px; */
font-family: Arial, Arian AMU, Sylfaen; letter-spacing:0; font-size: 8pt;
}


.DateTimeString
{
text-align:center;
font-family: Arial, Sylfaen; 
font-size:8pt;
color:#B0B1B3;
padding-top:5px;
padding-bottom:5px; 

}

.NewsTitle
{
 text-decoration: none; 
 font-family: Times New Roman, Arial, Sylfaen; 
 text-align: left; 
 color: #323335;
 font-weight:bold;
 padding-top:3px;
 padding-bottom:3px; font-size:10.5pt;  
}
.HighlightedNewsTitle
{
 text-decoration: underline; 
 font-family: Times New Roman, Arial, Sylfaen; 
 text-align: left; 
 color: #CE0005;
 font-weight:bold;
 padding-top:3px;
 padding-bottom:3px; font-size:10.5pt; 
}

.NewsTitlePrincipal
{
 text-decoration: none; 
 font-family: Times New Roman, Arial, Sylfaen; 
 text-align: left; 
 color: #323335;
 font-weight:bold;
 padding-top:3px;
 padding-bottom:3px; font-size:11pt;
 
}
.HighlightedNewsTitlePrincipal
{
 text-decoration: underline; 
 font-family: Times New Roman, Arial, Sylfaen; 
 text-align: left; 
 color: #CE0005;
 font-weight:bold;
 padding-top:3px;
 padding-bottom:3px; font-size:11pt
}


.NewsItemTitle
{
 text-decoration: none; 
 font-family: Times New Roman, Arial, Sylfaen; 
 font-size:13pt; 
 text-align: left; 
 color: #9A0C0C;
 font-weight:bold
}

.NewsItemText
{
text-decoration: none; 
padding-top:3px;
padding-bottom:3px;
padding-left:5px;
padding-right:5px;
color: #000000;
}

.CommentItemText
{
text-decoration: none; 
padding-top:1px;
padding-bottom:3px;
color: #000000;
}

.AnnotationText
{
 text-decoration: none; 
padding-top:7px;
padding-bottom:7px;
font-family: Times New Roman, Sylfaen; 
font-size:10pt;
color: #5B5C5E;
}

.HighlightedAnnotationText
{
 text-decoration: none; 
padding-top:7px;
padding-bottom:7px;
font-family: Times New Roman, Sylfaen; 
font-size:10pt;
color: #B0B1B3;
}


.TblNewsLines
{
border-collapse: collapse;
}

.NewsItemRow
{
/*border: medium rgb(50,50,50)*/
border-style: solid; 
border-width: 1; 
border-collapse: collapse;
padding-left: 4; 
padding-right: 4; 
padding-top: 1; 
padding-bottom: 1;
margin-bottom:1px; 
background:#F9FAFC;
color:#557AA4
}

.NewsItemTableRow
{
vertical-align:top; 
}
.NewsItemTableRow a
{
	text-decoration:none;
}

.PrincipalNewsItemRow1
{
/*border: medium rgb(50,50,50)*/
border-left:1px solid #557AA4; border-right:1px solid #718583; border-bottom:1px solid #718583; border-collapse: collapse;
padding-left: 4; 
padding-right: 4; 
padding-top: 1; 
padding-bottom: 1;
margin-bottom:1px; 
background:#FFFFFF;
text-align:justify;
/*background-color:#F5F5FC; */

color: #557AA4;
}

.PrincipalNewsItemRow1 a
{
	text-decoration:none;
}



.Paging
{
border:1px solid #0E3848; 
background-color:#B8CBCC;
font-weight:bold;
font-size: 10pt; 
font-family: Arial, Sylfaen; 
color: #0E3848; 
padding-top:1; 
padding-bottom:1; 
padding-left:4; 
padding-right:4;
text-align:center;
}
.Paging a, .Paging a:link, .Paging a:visited
{
text-decoration:none;
color: #0E3848;
}

.Paging a:hover, .Paging a:visited:hover
{
text-decoration:none;
background-color:#C9DCDD;
color: #718583;
}

.Paging span
{
	color: #FFFFFF;
}




.PrincipalNewsTitleBar
{
background:#718583;
border:1px solid #557AA4; 
padding-left: 4; 
padding-right: 4; 
padding-top: 0; 
padding-bottom: 0; 
color:#FFFFFF; 
font-family: Sylfaen;
font-size:10pt; 
/*letter-spacing:1; */
vertical-align:sub; 
text-align:center; 
}

.NewsItemTop
{
padding-top:10; padding-bottom:10;
text-align: right;
}

.NewsItemBottom
{
padding-top:5; padding-bottom:5;
text-align: left;
}

.NewsItemDescription
{
font-weight:bold;
font-size: 10pt; font-family: Arial, Sylfaen; color: #0E3848; padding-top:10; padding-bottom:10
}
.NewsItemDescription a, .NewsItemDescription a:link, .NewsItemDescription a:visited
{
text-decoration:none;
color: #0E3848;
}

.NewsItemDescription a:hover, .NewsItemDescription a:visited:hover
{
text-decoration:underline;
color: #718583;
}

.NewsItemDescription a span
{
font-size: 13pt; font-family:Times New Roman, Sylfaen;
}


.ReturnToPage
{
border:1px solid #0E3848; 
background-color:#B8CBCC;
font-weight:bold;
font-size: 10pt; font-family: Arial, Sylfaen; color: #0E3848; padding-top:1; padding-bottom:1; padding-left:4; padding-right:4
}
.ReturnToPage a, .ReturnToPage a:link, .ReturnToPage a:visited
{
text-decoration:none;
color: #0E3848;
}

.ReturnToPage a:hover, .ReturnToPage a:visited:hover
{
text-decoration:none;
background-color:#C9DCDD;
color: #718583;
}



.NewsItemTime
{
font-weight:bold;
font-size: 10pt; font-family: Arial, Sylfaen; color: #CE0005; padding-top:10; padding-bottom:10
}

.NoLinksText
{
font-weight:bold;
font-size: 10pt; font-family: Arial, Sylfaen; color: #CE0005;
}

.Copyright
{
text-align:center;
font-family: Arial, Sylfaen; 
font-size:8pt;
color:#718583;
padding-top:20px;
padding-bottom:0px; 	
}

.ButtonsRow
{
padding-top: 10; 
padding-right: 20; 
text-align:right;
vertical-align:top;
}

.CommentsTable
{
border: 1px solid #0E3848; 
padding-left: 4; 
padding-right: 4; 
padding-top: 1; 
padding-bottom: 1;
margin-bottom:5;
/*border-collapse: collapse;*/
}

.CommentText
{
font-weight:bold;
font-size: 10pt; font-family: Arial, Sylfaen; color: #000000; 
}
.CommentText a, .CommentText a:link, .CommentText a:visited
{
text-decoration:none;
color: #8A0000;
}
.CommentText a:hover, .CommentText a:visited:hover
{
color: #CE0005; text-decoration:underline;
}

.CommentFieldsText
{
font-weight:bold;
font-size: 10pt; font-family: Arial, Sylfaen; color: #8A0000;
vertical-align:middle;
}

.CommentFieldsTextError
{
font-weight:bold;
font-size: 10pt; font-family: Arial, Sylfaen; color: #CE0005;
text-decoration:blink;
}

.ComentButtonsField
{
background:#B8CBCC  repeat-x 0 0px;
font-family: Sylfaen; font-size: 10pt; color: #003399; text-align:center;
height:24px;
border:1px solid #4279D5; 

/*padding-bottom:2px; */
}


ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul div, ul a {
    color: #FFF;
    text-decoration: none;
    display: block;
    padding: 5px 5px 5px 10px;
    /*width: 180px;*/
    cursor: pointer;
    font-family: Times New Roman, Arial, Sylfaen; font-size: 10pt; color: #000; text-align:center; font-weight:bolder;
    vertical-align:middle;
    letter-spacing:0; 
padding-left:20; 
padding-right:20; 
padding-top:2;
padding-bottom:2; 
    
}

ul div:hover, ul a:hover{
    color: #fff;
    text-decoration: none;

}
ul li {
    border-bottom: 0px solid #000;
    border-right: 1px solid #FFF; 
    float: left;
    position: relative;
    background: #fff url('news_images/upper_tab_bkg.gif') repeat-x 0 0px;
    height:20;
    vertical-align:middle;
}

ul li:hover
{
	background: #fff url('news_images/upper_tab_bkg_hover.gif') repeat-x 0 0px;
}

ul li ul {
    list-style: none;
    position: absolute;
    left: 0;
    top: 100%;
    display: none;
    /*width: 280px;*/
    border-top: 1px solid #FFF;
    background: #B8CBCC;
    z-index: 10000000;
}

ul li ul div 
{
	    font-weight:normal;
}

ul li ul li {
    border-bottom: 1px solid #FFF;
    border-right: 1px solid #FFF; 
    float: left;
    position: relative;
    background: #B8CBCC;
    width: 180px;
}

ul li ul li:hover
{
	background: #718583;
}

ul li:hover ul { display: block; }

.UpperTab
{
	text-align:center;
	height:20px;
	margin-bottom:3px;
	background-color:#B8CBCC;
	display:block;
	min-width:660px;
}

.UpperMiddleLine
{
	height:10px;
	background-color:#0E3848;
	margin-top:0px;
	padding-top:0px;
}

.About_Title
{
	padding-left:10px;
	text-align:justify;
	font-family:Times New Roman, Sylfaen;
	font-size:13pt;
	font-weight:bold;
	color:#0E3848;

}

.About_Text
{
	padding-left:30px;
	padding-right:20px;
	text-align:justify;
	font-family:Times New Roman, Sylfaen;
	font-size:12pt;
	color:#000;
}

.BannersDiv
{
text-align: center;
padding-top:10px;
}

.PictureCellFilled
{
	background:#F9FAFC url('news_images/sign.gif') no-repeat ;
}
.PictureCellEmty
{
	background:#F9FAFC;
}